.PW010012 {
  /*select_more.less*/
}
.PW010012 .pc-wrapper-width {
  width: 100%;
  background-color: #fff;
  padding-bottom: 20px;
}
.PW010012 .pc-wrapper-width-title {
  padding-bottom: 10px;
}
.PW010012 .pc-innerwrapper-width:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.PW010012 .pc-innerwrapper-width {
  zoom: 1;
}
.PW010012 .pc-col {
  padding-left: 10px;
  padding-right: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: top;
  float: left;
}
.PW010012 .pc-col-all {
  width: 100%;
}
@media screen and (max-width: 800px) {
  .PW010012 .pc-innerwrapper-width {
    width: 800px;
    margin: 0 auto;
  }
  .PW010012 .pc-col-1 {
    width: 25%;
  }
  .PW010012 .pc-col-2 {
    width: 50%;
  }
  .PW010012 .pc-col-3 {
    width: 75%;
  }
  .PW010012 .pc-s-hidden {
    display: none !important;
  }
}
@media screen and (min-width: 801px) and (max-width: 1000px) {
  .PW010012 .pc-innerwrapper-width {
    width: 800px;
    margin: 0 auto;
  }
  .PW010012 .pc-col-1 {
    width: 25%;
  }
  .PW010012 .pc-col-2 {
    width: 50%;
  }
  .PW010012 .pc-col-3 {
    width: 75%;
  }
  .PW010012 .pc-s-hidden {
    display: none !important;
  }
}
@media screen and (min-width: 1001px) and (max-width: 1320px) {
  .PW010012 .pc-innerwrapper-width {
    width: 1000px;
    margin: 0 auto;
  }
  .PW010012 .pc-col-1 {
    width: 20%;
  }
  .PW010012 .pc-col-2 {
    width: 40%;
  }
  .PW010012 .pc-col-3 {
    width: 60%;
  }
  .PW010012 .pc-m-hidden {
    display: none !important;
  }
}
@media screen and (min-width: 1321px) and (max-width: 1610px) {
  .PW010012 .pc-innerwrapper-width {
    width: 1320px;
    margin: 0 auto;
  }
  .PW010012 .pc-col-1 {
    width: 16.66666667%;
  }
  .PW010012 .pc-col-2 {
    width: 33.33333333%;
  }
  .PW010012 .pc-col-3 {
    width: 50%;
  }
  .PW010012 .pc-l-hidden {
    display: none !important;
  }
}
@media screen and (min-width: 1611px) and (max-width: 1920px) {
  .PW010012 .pc-innerwrapper-width {
    width: 1610px;
    margin: 0 auto;
  }
  .PW010012 .pc-col-1 {
    width: 14.2857143%;
  }
  .PW010012 .pc-col-2 {
    width: 28.5714286%;
  }
  .PW010012 .pc-col-3 {
    width: 42.8571429%;
  }
  .PW010012 .pc-b-hidden {
    display: none !important;
  }
}
@media screen and (min-width: 1921px) {
  .PW010012 .pc-innerwrapper-width {
    width: 1920px;
    margin: 0 auto;
  }
  .PW010012 .pc-col-1 {
    width: 12.5%;
  }
  .PW010012 .pc-col-2 {
    width: 25%;
  }
  .PW010012 .pc-col-3 {
    width: 37.5%;
  }
}
.PW010012 .modulelistDefault {
  height: 300px;
  text-align: center;
  background-color: #f6f6f6;
}
.PW010012 .xc-con .long-to-point {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.PW010012 .xc-con .xc-con-title {
  font-size: 30px;
  line-height: 42px;
  color: #111;
  position: relative;
}
.PW010012 .xc-con .xc-con-title .more {
  position: absolute;
  top: 16px;
  right: 20px;
  padding-right: 6px;
  height: 22px;
  font-size: 16px;
  color: #999999;
  line-height: 22px;
  cursor: pointer;
  display: block;
  text-decoration: none;
}
.PW010012 .xc-con .xc-con-title .more::after {
  content: "";
  width: 8px;
  height: 8px;
  border: solid #999;
  border-width: 1px 0 0 1px;
  -webkit-transform: translate(-50%, -50%) rotate(135deg);
  transform: translate(-50%, -50%) rotate(135deg);
  position: absolute;
  right: -10px;
  top: 50%;
}
.PW010012 .xc-con .xc-con-title .more:hover {
  color: #0080FF;
}
.PW010012 .xc-con .xc-con-title .more:hover::after {
  border: solid #0080FF;
  border-width: 1px 0 0 1px;
}
.PW010012 .xc-con .xc-all .xc-item {
  position: relative;
  width: 100%;
  background: #fff;
  display: block;
  text-decoration: none;
}
.PW010012 .xc-con .xc-all .xc-item .pic {
  width: 100%;
  height: 240px;
  overflow: hidden;
  border-radius: 6px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 100%;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
.PW010012 .xc-con .xc-all .xc-item .pic:hover {
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}
.PW010012 .xc-con .xc-all .xc-item .title {
  font-size: 16px;
  line-height: 22px;
  color: #000000;
  width: 100%;
  margin-top: 6px;
}
.PW010012 .xc-con .xc-all .xc-item .num {
  font-size: 14px;
  color: #999999;
  line-height: 20px;
  width: 100%;
  margin-top: 2px;
}
.PW010012 .xc-con .xc-all .xc-item:hover .title {
  color: #168BFF;
}
@media screen and (max-width: 1000px) {
  .PW010012 .xc-con .xc-all .xc-item .pic {
    height: 196px;
  }
}
@media screen and (min-width: 1001px) and (max-width: 1320px) {
  .PW010012 .xc-con .xc-all .xc-item .pic {
    height: 196px;
  }
}
@media screen and (min-width: 1321px) and (max-width: 1610px) {
  .PW010012 .xc-con .xc-all .xc-item .pic {
    height: 218px;
  }
}
@media screen and (min-width: 1611px) and (max-width: 1920px) {
  .PW010012 .xc-con .xc-all .xc-item .pic {
    height: 229px;
  }
}
@media screen and (min-width: 1921px) {
  .PW010012 .xc-con .xc-all .xc-item .pic {
    height: 240px;
  }
}
